.suckerdiv ul{
margin: 0;
padding: 0;
}	
.suckerdiv ul li{
position: relative;
}
.suckerdiv ul li ul{
left: 213px; 
position: absolute;
width: 213px;
top: 0;
display: none;
}

.suckerdiv ul li ul li ul{ 
left: 213px;
background-color:#03a6f2;
margin:-3px 0;
}

.suckerdiv ul li a{
display: block;
background-color:#fff;
height:28px;
padding:-3px 0;
}

.suckerdiv .subfolderstyle{
background: url(../mod_img/arrow-list.gif) no-repeat center right;
}

* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }



